<div>
    <h1>Good avalanche habits or the 10 things that don't depend on the danger of avalanches</h1>

    <header class="section-centered">
        <div class="panel">
            <p>Everyone should be able to enjoy the mountains safely, but apart from the avalanche bulletin, it is also very important to have good habits.Here are the details so you can enjoy your outings even more:</p>
        </div>
    </section>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/1-prepara-sortida.jpg" alt="Prepara la sortida">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>1. Prepare the exit</h2>
                    </div>
                    <ul>
                        <li><p>EVERYONE needs to know what avalanches, what size and with what location the BPA advertises.</p></li>
                        <li><p>Identify on the map (or in your head) which critical places may need to be decided.</p></li>
                        <li><p>Prepare a more conservative plan B.</p></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/2-material-esencial.jpg" alt="Material esencial">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>2. ALWAYS carry DVA, shovel and probe ……….and train!</h2>
                    </div>
                    <ul>
                        <li>Do the DVA check.Everyone in the group must pass DVA control, and they must be aware that whoever fails to do so will not be able to make the exit.</li>
                        <li>Loosen a large, sturdy shovel and probe.</li>
                        <li>Work out and practice throughout the winter.</li>
                        <li>Assess the purchase of other safety equipment (helmet, ABS backpack, avalanche, transmitter…)</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/3-Material-segur.png" alt="Material segur">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>3. Use SAFE material</h2>
                    </div>
                    <p>Do not wear straps on skis.Do not carry dragonflies on sticks.You can replace the belts with brakes, and the dredgers, if you try it, you will see that they are not so essential.</p>
                </div>
            </div>
        </div>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/4-Traca-Segura.png" alt="Traça segura">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>4. Always trace for the SAFEest place</h2>
                    </div>
                    <p>There is no reason not to ALWAYS choose the safest ascent route.If necessary, open your own trace before relying on the criterion of strangers.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/5-Exposa-un.png" alt="No exposis mai al grup">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>5. Never expose the whole group to at the same time</h2>
                    </div>
                    <ul>
                        <li> Ski any slope of more than 30 degrees one at a time, maintaining eye contact. </li>
                        <li> Always gather the group in a safe place, away from slopes that could cause avalanches.Adapt your behavior to the conditions. </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/6-consecuencies-378x284.png" alt="Conseqüencies">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 6.Always think about the consequences </h2>
                    </div>
                    <p> You have to be an expert to assess stability, but not the consequences.Always evaluate what would happen if an avalanche occurred at the place and at the time you are. </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/7-Reevalua.png" alt="Revalua">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 7.Constantly reevaluate your decisions </h2>
                    </div>
                    <p> Always think about what is changing on the ground, in the snow, in the group and in yourself. </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/8-Comunicacio.png" alt="Comunicacio">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 8.Maintains good communication within the group </h2>
                    </div>
                    <p> We need to create an atmosphere in the group that makes it "cool" to talk openly about what worries us, from the newest to the most expert. </p>
                </div>
            </div>
        </div>
        <div class = "panel field border">
            <div class = "grid">
                <div class = "grid-item small-6">
                    <picture>
                        <img src = "/ images / pro / bons-habits / 9-Inquiet.png" alt = "Inquiet">
                    </picture>
                </div>
                <div class = "grid-item small-6">
                    <div class = "panel-header">
                        <h2> 9. Be restless, educated and informed </h2>
                    </div>
                    <p> Be able to have your own criteria. There will always be new things to learn and new experiences to share, you will never be an expert enough. </p>
                    <p>Train yourself !!!!</p>
                </div>
            </div>
        </div>
        <div class = "panel field border">
            <div class = "grid">
                <div class = "grid-item small-6">
                    <picture>
                        <img src = "/ images / pro / bons-habits / 10-Conservador.png" alt = "conservador">
                    </picture>
                </div>
                <div class = "grid-item small-6">
                    <div class = "panel-header">
                        <h2> 10. Be conservative </h2>
                    </div>
                    <p> Your decisions must be correct 99.99% of the time. In order to do this, it is necessary to leave a wide margin for uncertainty. </p>
                    <p> The mountains will not move, the snow will be even better than today. Plus, skiing is just a small part of what it's worth. </p>
                </div>
            </div>
        </div>
        <h3> And most importantly, enjoy the mountain! </h3>
    </section>
    <section classname="section-centered section-context">
        <div classname="panel">
          <h2 classname="subheader">Education &amp; Prevention</h2>

          <ul classname="list-inline list-buttongroup-dense">
            <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Danger scale</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Avalanche problems</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matrix EAWS</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Avalanche sizes</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbook</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Good habits</a></li>&#13;
            <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
          </ul>
        </div>
      </section>
</div>
